@charset "utf-8";
/* CSS Document */
/* ########## HAUPTNAVIGATION ########### */
#navigation{
	/*position: absolute;
	top:168px;
	left:0;*/
 	margin-bottom:0.3em;
	width:100%;
	font-size:1em;
	font-weight:bold;
}
#navigation ul{
	list-style-type: none;
	display:block;
	z-index:50;
margin-left:0;padding-left:0;
}
#navigation li{	
	float:left;
	border-bottom: 6px solid #fff;
	background-color:#fff;	
	margin-right:0.61%;
	width:24.5%;
	box-shadow:0 0 5px rgba(140, 140, 140, 10);
	-moz-box-shadow:0 0 5px rgba(140, 140, 140, 10);
	-webkit-box-shadow:0 0 5px rgba(140, 140, 140, 10);
}
#navigation li a{
	display:block;	
	border-left:6px solid #999;
	text-decoration:none;
	color:#000;
	text-align:center; 
	padding:10px 0 6px 0;
	z-index:4;
}
#navigation li a:hover{color:#fff}
#navigation li.rathaus{	margin-right:0;float:right	}

#navigation li.wirtschaft a {border-left-color:#2187B6}
#navigation li.kultur a {border-left-color:#E9132F}
#navigation li.leben a {border-left-color: #28BA21}
#navigation li.rathaus a {border-left-color: #FCD016}

#navigation li.wirtschaft:hover, #navigation li.wirtschaft:focus{
	background-color:#2187B6;
	border-bottom:6px solid #2187B6;
}
#navigation li.kultur:hover,#navigation li.kultur:focus{
	background-color:#E9132F;
	border-bottom: 6px solid  #E9132F;	
}
#navigation li.leben:hover, #navigation li.leben:focus{
	background-color:#28BA21;
	border-bottom: 6px solid #28BA21;
}
#navigation li.rathaus:hover, #navigation li.rathaus:focus{
	background-color:#FCD016;
	border-bottom: 6px solid #FCD016;
}
#navigation li.wirtschaft a:hover, #navigation li.wirtschaft a:focus{background-color:#2187B6;}
#navigation li.kultur a:hover, #navigation li.kultur a:focus{background-color:#E9132F}
#navigation li.leben a:hover,#navigation li.leben a:focus{background-color:#28BA21;}
#navigation li.rathaus a:hover, #navigation li.rathaus a:focus{background-color:#FCD016;}
body.b1 #navigation li.kultur:hover a{color:#fff;}
body.b2 #navigation li.wirtschaft:hover a{color:#fff;}
body.b3 #navigation li.leben:hover a{color:#fff;}
body.b4 #navigation li.rathaus:hover a{color:#fff;}


/* ########## UNTERNAVIGATION ########### */
#unternavigation{float:left;width:20%;color:#000; background-color:#fff;margin-right:0.7%;font-size:0.9em;box-shadow:0 0 5px rgba(140, 140, 140, 10);-moz-box-shadow:0 0 5px rgba(140, 140, 140, 10);
	-webkit-box-shadow:0 0 5px rgba(140, 140, 140, 10);}
#unternavigation ul{list-style-type:none; font-weight:bold; color:#fff;padding-top:0px;padding-bottom:0px; background-color:#707173;margin-left:0;padding-left:0;}
#unternavigation li span{padding:.8em; display:block;}
/* Ergaenzung wg. Suchmaschine April 2014 */
#unternavigation li span[class~=facet-field]{padding-top:.8em; padding-left:.8px; display:block;padding-bottom:.8em; margin:0px;}
.facet-field {padding-left:.5em !important;margin-right:.5em !important;background-color:#dbdbdb;}
#unternavigation li a{text-decoration:none;}
#unternavigation li a:link, #unternavigation li a:visited{color:#fff}

#unternavigation ul ul{list-style-type:none;font-size:0.9em; font-weight:normal;background-color:#fff; color:#000;padding:0.6em 0 0 0; margin-left:1px}
#unternavigation ul ul li{padding:0.1em 0 0.1em 0.6em; }

#unternavigation ul ul a {border-bottom:1px solid #DBDBDB;padding:0.4em 0 0.1em 0.3em;display:block}
#unternavigation ul ul a:link, #unternavigation ul ul a:visited{color:#000}
#unternavigation ul ul li.aktiv {border-bottom: 1px solid #707173;padding: 0.5em 0 0.1em 0.4em;margin-left:0.66em;}

#unternavigation ul ul ul a {padding:0.4em 0 0.1em 0.3em}
#unternavigation ul ul ul li.aktiv {}
#unternavigation ul ul ul{padding:0;}
#unternavigation ul ul ul li{padding:0.3em 0 0.1em 0.8em;}

#unternavigation ul ul a:hover, #unternavigation ul ul a:focus{color:#000; background-color:#dbdbdb; border-bottom:1px solid #707173;}
#unternavigation ul li.aktiv {background-color:#dbdbdb; border-bottom:1px solid #707173;}
#unternavigation li.aktiv ul {margin-left:-0.4em; margin-top:0.2em}



@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
	
   :root #navigation li {margin-right:1.4%;width:24%;} 
  :root  #navigation li.rathaus{	margin-right:0;float:right	}
}


/* bootstrap details */
.navbar-default {
    border:none;
    margin-bottom: 0.3em;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(140, 140, 140, 10);
    -moz-box-shadow: 0 0 5px rgba(140, 140, 140, 10);
    -webkit-box-shadow: 0 0 5px rgba(140, 140, 140, 10);
}
.navbar-default .navbar-nav { margin-top: 0; }
.navbar-default .navbar-collapse { border-top: 0; }
.navbar-default .navbar-header a.navbar-brand { color: black; text-decoration: none; font-weight: bold; }
.navbar-default .navbar-nav li>a { color: black; text-decoration: none; padding: 5px; margin: 5px; display: block; }
.navbar-default hr { border: 0; border-top: 1px solid #eee; margin:0; }
.navbar-default ul { list-style-type: none; padding-bottom: 0; }
.navbar form { margin-bottom: 0.5em; margin-left: -10px; }
.navbar-default input { width:40%; }

.navbar-header { border-left:8px solid #999999; }
.navbar-header button { background-image: none; }
.navbar-default #seitennavigation { border-left: 8px solid #999999; }
.navbar-default #bereichsnavigation a { font-weight:bold; }

body.b1 .navbar-header { border-left-color:#E9132F; }
body.b2 .navbar-header { border-left-color:#2187B6; }
body.b3 .navbar-header { border-left-color:#28BA21; }
body.b4 .navbar-header { border-left-color:#FCD016; }
body.b1 .navbar-default #seitennavigation { border-left-color: #E9132F; }
body.b2 .navbar-default #seitennavigation { border-left-color: #2187B6; }
body.b3 .navbar-default #seitennavigation { border-left-color: #28BA21; }
body.b4 .navbar-default #seitennavigation { border-left-color: #FCD016; }
body.b1 #navigation-klein ul > li.aktiv { background-color:#F7A9B3; border-color: #E9132F; }
body.b2 #navigation-klein ul > li.aktiv { background-color:#AED3E4; border-color: #2187B6; }
body.b3 #navigation-klein ul > li.aktiv { background-color:#A9E3A6; border-color: #28BA21; }
body.b4 #navigation-klein ul > li.aktiv { background-color:#FEEEAA; border-color: #FCD016; }
body #navigation-klein ul ul { background-color: #ffffff; }

#navigation-klein li.wirtschaft { border-left: 8px solid; border-color: #2187B6; }
#navigation-klein li.kultur { border-left: 8px solid; border-color: #E9132F; }
#navigation-klein li.leben { border-left: 8px solid; border-color: #28BA21; }
#navigation-klein li.rathaus { border-left: 8px solid; border-color: #FCD016; }

body.b1 #navigation-klein li.kultur { display:none; }
body.b2 #navigation-klein li.wirtschaft { display:none; }
body.b3 #navigation-klein li.leben { display:none; }
body.b4 #navigation-klein li.rathaus { display:none; }

#navigation-klein .link-intern { margin-left:-10px; font-size:0.8em; margin-bottom:0.5em;  }
